Name: gnome-kerberos
Version: 0.3.3
Release: 1
License: GPL
Group: User Interface/X
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: krb5-devel, gtk2-devel, libglade2-devel, desktop-file-utils
Source: %{name}-%{version}.tar.gz
Summary: Kerberos 5 tools for GNOME.

%description
This package contains krb5, a tool for managing Kerberos 5 tickets.

%prep
%setup -q

%build
%configure --with-krb5
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
%makeinstall
%find_lang %name

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-, root, root)
%doc README COPYING
%{_bindir}/*
%{_datadir}/%{name}
%{_datadir}/pixmaps/*

%changelog
* Thu Sep 16 2004 Nalin Dahyabhai <nalin@redhat.com> 0.3.3-1
- default to not installing the menu entry (#131604)

* Mon Jul 21 2003 Nalin Dahyabhai <nalin@redhat.com> 0.3.2-1
- update to make newer automake happy

* Mon Jan 27 2003 Nalin Dahyabhai <nalin@redhat.com> 0.3.1-9
- rebuild

* Wed Dec 11 2002 Nalin Dahyabhai <nalin@redhat.com> 0.3.1-8
- rebuild

* Wed Jul 31 2002 Nalin Dahyabhai <nalin@redhat.com> 0.3.1-2
- add the icon

* Wed Jul 24 2002 Nalin Dahyabhai <nalin@redhat.com> 0.3.1-1
- use desktop-file-utils (#69454)

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Sun May 26 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Mon May 20 2002 Nalin Dahyabhai <nalin@redhat.com> 0.3-5
- rebuild in new environment

* Mon Mar 11 2002 Nalin Dahyabhai <nalin@redhat.com> 0.3-4
- rebuild

* Mon Feb 25 2002 Nalin Dahyabhai <nalin@redhat.com> 0.3-3
- rebuild

* Fri Feb 22 2002 Nalin Dahyabhai <nalin@redhat.com> 0.3-2
- rebuild

* Fri Feb  8 2002 Nalin Dahyabhai <nalin@redhat.com> 0.3-1
- remove gkadmin -- even I don't use it
- redo krb5 to use glade

* Mon Aug  6 2001 Nalin Dahyabhai <nalin@redhat.com> 0.2.2-4
- require gnome-libs-devel to rebuild (#49453)

* Sun Jun 24 2001 Elliot Lee <sopwith@redhat.com>
- Bump release + rebuild.

* Mon Feb 26 2001 Trond Eivind Glomsrd <teg@redhat.com>
- langify

* Fri Jan 05 2001 Yukihiro Nakai <ynakai@redhat.com>
- Gettextized
- Add Japanese resources

* Tue Aug 22 2000 Nalin Dahyabhai <nalin@redhat.com>
- rebuild against 1.2.1
- return a reasonable error code from krb5
- fix connecting to non-default kadmin servers in gkadmin (#16744)

* Tue Jun 27 2000 Nalin Dahyabhai <nalin@redhat.com>
- rebuild against 1.2 (release 3)

* Mon Jun  5 2000 Nalin Dahyabhai <nalin@redhat.com>
- FHS adjustments

* Thu Jan 14 2000 Nalin Dahyabhai <nalin@redhat.com>
- make new principal password prompts hidden, fix title bar in gkadmin
- rename gkadmin's .desktop to Kerberos Administration

* Thu Jan  6 2000 Nalin Dahyabhai <nalin@redhat.com>
- initial version goes in to CVS
